LWORadio_Colour          = {};
LWORadio_Localisation    = {};

LWORadio_Version_String = "LWORadio - " .. LWORadio_VERSION;

-- LOCALISATION.LUA
LWORadio_Colour.Error       = ""--"|cFFFF0000";
LWORadio_Colour.Notice      = ""--"|cFF00C0FF";
LWORadio_Colour.PlayerName  = ""--"|cFF00FF00";
LWORadio_Colour.LWORadioName = ""--"|cFF00C0FF";

LWORadio_Localisation.CMD                             = "/lwo activate";

LWORadio_Localisation.PREFIX_MESSAGE                  = "|r[" .. LWORadio_Colour.LWORadioName .. "%s|r]";
LWORadio_Localisation.PREFIX_FREQUENCY                = "|r[@" .. LWORadio_Colour.LWORadioName .. "%s|r]";
LWORadio_Localisation.PREFIX_PLAYER_NAME              = "|r[" .. LWORadio_Colour.LWORadioName .. "\124Hplayer:%s\124h%s\124h|r]";

LWORadio_Localisation.PREFIX_META_GAMING              = "";
LWORadio_Localisation.PREFIX_ERROR                    = "|r[" .. LWORadio_Colour.Error .. "ERROR|r]";

LWORadio_Localisation.SPLIT_DELIMITER                 = " -- ";
LWORadio_Localisation.SEPERATOR                       = "--------------------------------------------------------------------------";

LWORadio_Localisation.NOTICE_RADIO_ON                 = LWORadio_Localisation.PREFIX_MESSAGE .. " Your %s crackles briefly as it's activated.";
LWORadio_Localisation.NOTICE_RADIO_OFF                = LWORadio_Localisation.PREFIX_MESSAGE .. " Your %s falls silent as it's deactivated.";
LWORadio_Localisation.NOTICE_OUT_OF_RANGE             = LWORadio_Localisation.PREFIX_MESSAGE .. " Your %s is dead quiet... It appears you're too far away from the closest transmitter!"

LWORadio_Localisation.NOTICE_CLOSEST_TRANSMITTER      = LWORadio_Localisation.PREFIX_MESSAGE .. " The closest transmitter is about %s away, at the coordinates %s.";

LWORadio_Localisation.NOTICE_RADIO_IS_OFF             = LWORadio_Localisation.PREFIX_MESSAGE .. " You notice that your %s isn't activated on. Activate it on with " .. LWORadio_Localisation.CMD;

LWORadio_Localisation.MSG_RECEIVE_META_GAMING_ON      = LWORadio_Localisation.PREFIX_FREQUENCY .. LWORadio_Localisation.PREFIX_PLAYER_NAME .. ": %s";
LWORadio_Localisation.MSG_RECEIVE_META_GAMING_OFF     = LWORadio_Localisation.PREFIX_FREQUENCY .. ": %s";

LWORadio_Localisation.EMOTE_RECEIVE_MESSAGE_HIDDEN    = "'s %s %s as a messsage is received.";       -- format: Player name, random string(Crackles|Hisses|Whirrs|Buzzes|etc.)
LWORadio_Localisation.EMOTE_RECEIVE_MESSAGE_VISIBLE   = "'s %s %s with a message: ";                 -- format: Player name, random string(Crackles|Hisses|Whirrs|Buzzes|etc.), message

LWORadio_Localisation.EMOTE_SEND_MESSAGE_HIDDEN       = "murmurs something into %s %s.";                               -- format: Gender
LWORadio_Localisation.EMOTE_SEND_MESSAGE_VISIBLE      = "speaks into %s %s" .. LWORadio_Localisation.SPLIT_DELIMITER;         -- format: Gender

LWORadio_Localisation.HISTORY_TITLE                   = LWORadio_Colour.Notice .. "# Displaying communications history for %s";
LWORadio_Localisation.HISTORY_SUMMARY                 = LWORadio_Colour.Notice .. "# Finished outputting %s out of %s possible lines of history";

LWORadio_Localisation.ERROR_MSG_RECEIVE               = LWORadio_Localisation.PREFIX_MESSAGE .. LWORadio_Localisation.PREFIX_ERROR .. " Your %s fizzled whilst decoding a message!";

LWORadio_Localisation.IDENTIFY_CHAT_FRAME             = LWORadio_Localisation.PREFIX_MESSAGE .. LWORadio_Colour.Notice .. " IDENTIFICATION - This is chat frame %s";